export const title = "Resume - Foster Hangdaan";

export const header = {
  heading: "Resume",
  subheading: <span>Download a copy of my resume <a href="">here</a>.</span>,
};

export default function({ comp }) {
  return (
    <>
      <section>
        <h2>{comp.icons.ChartAreaFilled()} Experience</h2>
        <div>
          <h3 className="inline">Zetane Systems</h3>
          <span className="resume--work-position">Full-Stack Developer</span>
          <div>October 2021 - present</div>
        </div>
        <ul>
          <li>Develop pages and components in Next.js according to Figma designs.</li>
          <li>Create CI/CD pipeline to containerize app and deploy to AWS.</li>
          <li>Debug and fix software issues.</li>
          <li>Ensure application quality and functionality by writing end-to-end tests using Cypress.</li>
        </ul>
        <div>
          <h3 className="inline">Startup Tech Pros</h3>
          <span className="resume--work-position">Tech Lead</span>
          <div>June 2022 - present</div>
        </div>
        <ul>
          <li>Set standards and procedures for Engineering department.</li>
          <li>Design, maintain and deploy cloud infrastructure.</li>
          <li>Manage software development projects.</li>
          <li>Determine software tools and services based on company budget and requirements.</li>
          <li>Collaborate with clients to create websites and infrastructure based on business needs.</li>
        </ul>
      </section>
      <section>
        <h2>{comp.icons.School()} Education</h2>
        <div>
          <h3 className="inline">Computer Engineering Technology</h3>
          <span className="resume--education-emphasis">Emphasis in Computer Programming</span>
          <div>Seneca College of Applied Arts and Technology</div>
          <div>Graduated August 2020</div>
          <div>Cumulative GPA 4.0/4.0</div>
        </div>
      </section>
      <section>
        <h2>{comp.icons.ChartBar()} Skills</h2>
        <h3>Programming Languages</h3>
        <ul>
          <li>JavaScript</li>
          <li>TypeScript</li>
          <li>HTML</li>
          <li>CSS</li>
          <li>BASH</li>
        </ul>
        <h3>Frameworks & Libraries</h3>
        <ul>
          <li>Deno</li>
          <li>Fresh</li>
          <li>Lume</li>
          <li>Next.js</li>
          <li>Node.js</li>
          <li>Vue.js</li>
        </ul>
        <h3>Other Tools</h3>
        <ul>
          <li>Docker</li>
          <li>Linux</li>
        </ul>
      </section>
    </>
  );
}
